SCHEDULE="15 9 * * *"
DATA="/mnt/data1/dist"
PATH_SNAPSHOTS="cern/centos"
S3_REPOSITORY="c8-backups-production"
PRUNE_SNAPSHOTS_OLDER_THAN="730d"
EMAIL_FROM="Linux.Support@cern.ch"
EMAIL_ADMIN="lxsoft-admins@cern.ch"
